@import url("https://fonts.googleapis.com/css?family=Roboto");

/* Utility */
.flex-container {
    display:flex;
    align-items: center; /* Vertical center alignment */
    justify-content: center; /* Horizontal center alignment */
}
.robotoHeader {
	font-family: roboto;
}
.imgContainer{
  overflow:auto;
}

.scrollFixed { 
  background-image: url(./Pictures/webp.webp); 

  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

/*General Page CSS */
body {
	background-color: #fefefe;
}
.dropdownActive {
	background-color: grey; 
	color: white;
}
div.setMargin {
	margin-top:130px;
}
div.marginTop {
	margin-top: 40px;
}
div.marginTopLonger {
	margin-top: 50px;
}
button.login {
	margin-right: 20px;
	margin-left: 45px;
	-webkit-box-shadow: 2px 2px 10px -3px rgba(0,0,0,0.75);
	-moz-box-shadow: 2px 2px 10px -3px rgba(0,0,0,0.75);
	box-shadow: 2px 2px 10px -3px rgba(0,0,0,0.75);
}
button.donate {
	-webkit-box-shadow: 1px 1px 7px -3px rgba(0,0,0,0.75);
	-moz-box-shadow: 1px 1px 7px -3px rgba(0,0,0,0.75);
	box-shadow: 1px 1px 7px -3px rgba(0,0,0,0.75);
	margin-right: 5px;
	font-weight: bold;
}
img.logo {
	max-height: 40px;
	max-width: 211px;
}
.paymentButton{
	transition: 0.3s;
	-webkit-box-shadow: 1px 1px 7px -3px rgba(0,0,0,0.75);
	-moz-box-shadow: 1px 1px 7px -3px rgba(0,0,0,0.75);
	box-shadow: 1px 1px 7px -3px rgba(0,0,0,0.75);
}
.paymentButton:hover {opacity: 0.7;}

form.formMarginBottom {
	margin-bottom: 30px;
}
.footer {
	margin-top: 20px; 
	margin-bottom: 50px;
	opacity: 0.5;
}


/*Entry CSS */
div.entryRow {
	padding-bottom: 15px; 
	padding-top: 8px; 
	margin-top: 15px;
}
div.entryCol {
	margin-left:10px;
}
div.entryColShorter {
	margin-left:5px;
}
h4.findHeader {
	font-family: roboto; 
	margin-top: 10px;  
	margin-right:-10px;
}
input.findName {
	width:115px !important;
}
input.findNameLonger {
	width:130px !important;
}
input.findAmount {
	width:90px  !important;
}
input.findStartDate {
	width:85px  !important; 
}
input.findRate {
	width:50px  !important;
}
input.findSpan {
	width:45px  !important;
}
input.findCommit {
	width:75px  !important;
}
input.findEndDate {
	width:85px  !important;
}
span.calendarPadding {
	padding-left:6px;
	padding-right:6px;
}


/* bootstrap carousel */
.carousel-control-next {
    filter: invert(100%);
}
.carousel-control-prev {
    filter: invert(100%);
}
.carousel-indicators {
    filter: invert(100%);
}

/*bootstrap modal */
.modal-header .close {
    position: absolute;
	top: 5px;
	right: 7px;
	z-index: 999;
}

/*CSS Cards*/
.flip-card {
  background-color: transparent;
  width: 300px;
  height: 350px;
  perspective: 1000px; 
}
.flip-card-inner {
  position: relative;
  width: 100%;
  height: 100%;
  text-align: center;
  transition: transform 0.8s;
  transform-style: preserve-3d;
}
.flip-card:hover .flip-card-inner {
  transform: rotateY(180deg);
}
.flip-card-front, .flip-card-back {
  position: absolute;
  width: 100%;
  height: 100%;
  backface-visibility: hidden;
}
.flip-card-front {
  background-color: #bbb;
  color: black;
}
.flip-card-back {
  color: white;
  transform: rotateY(180deg);
}
.flip-toggle{
  transform: rotateY(180deg);
}


/*share buttons*/
.mobileShow {display: none;} 
	
@media screen and (max-width: 980px) {
	.mobileShow {display: inline;}
}
  
@media screen and (max-width: 980px) {
    .a2a_floating_style.a2a_vertical_style { display: none; }
}







